#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: convertible
version: 1.1.1.0
id: convertible-1.1.1.0-9abe9c57ec1d73b000e7f09023f6cdc3
key: conve_AzVx3SPyNPw9bmsCKaVBQA
license: BSD3
copyright: Copyright (c) 2009-2011 John Goerzen
maintainer: Erik Hesselink <hesselink@gmail.com>
stability: Stable
homepage: http://hackage.haskell.org/package/convertible
synopsis: Typeclasses and instances for converting between types
description:
    convertible provides a typeclass with a single function
    that is designed to help convert between different types: numeric
    values, dates and times, and the like.  The conversions perform bounds
    checking and return a pure Either value.  This means that you need
    not remember which specific function performs the conversion you
    desire.
    .
    Also included in the package are optional instances that provide
    conversion for various numeric and time types, as well as utilities
    for writing your own instances.
    .
    Finally, there is a function that will raise an exception on
    bounds-checking violation, or return a bare value otherwise,
    implemented in terms of the safer function described above.
    .
    Convertible is also used by HDBC 2.0 for handling marshalling of
    data to and from databases.
    .
    Convertible is backed by an extensive test suite and passes tests
    on GHC and Hugs.
category: Data
author: John Goerzen
exposed: True
exposed-modules:
    Data.Convertible Data.Convertible.Base Data.Convertible.Utils
    Data.Convertible.Instances Data.Convertible.Instances.C
    Data.Convertible.Instances.Map Data.Convertible.Instances.Num
    Data.Convertible.Instances.Text Data.Convertible.Instances.Time
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/convertible-1.1.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/convertible-1.1.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/convertible-1.1.1.0
hs-libraries: HSconvertible-1.1.1.0-AzVx3SPyNPw9bmsCKaVBQA
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    old-time-1.1.0.3-81c58f7b590af5471e2e611eb5a1183c
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/convertible-1.1.1.0/html/convertible.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/convertible-1.1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
